.product {
    background-color: #fff;
    padding: 2rem;
    /* max-width: 500px; */
    margin: 0!important;
}

.pro-duits li {
    list-style-type: none;
}

.pro-duits li a img {
    width: 30px;
    margin-right: 5px;
}

.pro-duits li a {
    color: #555;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #ccc;
    padding: 12px 0;
    font-size: 13px;
    font-weight: 600;
}

.pro-duits li a span:nth-child(2) img {
    width: 16px;
    transform: rotate(-90deg);
}

@media(max-width:575px) {
    .product {
        padding: 0;
    }
}